@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ NEXCO西日本における生産性向上の取組み
/
==========================================================/*/
#productivity_improvement{


}


/*----------------------------------

 XXXXX

----------------------------------*/


/*****************************
 YYYYYY
 *****************************/



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
